<component name="libraryTable">
  <library name="Gradle: :unomer:@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3367d2385fe8bfee7393485fe555dff3/jetified-unomer/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3367d2385fe8bfee7393485fe555dff3/jetified-unomer/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3367d2385fe8bfee7393485fe555dff3/jetified-unomer/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>